{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-version-id": "_XuEvFLfEURKy5cgz2UcO_4U6K8y_16B",
    "x-amz-id-2": "w1yZulKEBe7iS2f8SJWjGacL6ObMX2JVbZa4tuP9RQn8sJM49WAdYhRqhmHHv/XpOaCm9jnJ4JY=",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-request-id": "SBZN54FQK1FG46R5",
    "access-control-allow-origin": "*",
    "etag": "\"e89fc27c231ee05fb643dc0493c98a13\"",
    "content-length": "1836",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/collections/join_to_string.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 57773328
  }
}